* {
	margin: 0px;
}

body {
	font-family: verdana, arial;
	font-size: 11px;
	background-color: White;
}

table {
	width: 100%;
	border: 1px black solid;
}

hr {
	height: 1px;
	color: black;
}

td {
	font-size: 10px;
	vertical-align: top;
	background-color: white;
	padding:0px;
	margin:0px;
}

th {
	font-size: 11px;
	background-color: Black;
	color: white;
	vertical-align: middle;
}

.table {
	width: 17cm;
	page-break-inside: avoid;
	background-color: ActiveBorder; 
}

.box {
	border: 1px grey solid;
	margin:0px;
}

.divide {
	border-top: 1px black solid;
}

.title {
	font-size: 15px;
	font-weight: bold;
}

.center {
	text-align: center;
}

.middle {
	vertical-align: middle;
}

.right {
	text-align: right;
}

.left {
	text-align: left;
}

.bold {
	font-weight: bold;
}

.nowrap {
	white-space: nowrap;
}

.zalomit {
	page-break-after: always;
}

.common {
	width: 17cm;
	display: block;
	color: red;
	text-align: center;
	background: #FAEBD7;
	font-weight: bold;
	border: 1px red solid;
}

@page {
	margin: 1.9cm;
	size: 21cm 27.9cm;
}

@media print {
	.zalomit {
		page-break-after: always;
	}
	.common {
		visibility: hidden;
		display:none;
	}
	
	.table {
		width: 17cm;
	}
} 